<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             name="ELGA_ActCode_AbgInfo"
             displayName="ELGA_ActCode_AbgInfo"
             effectiveDate="2014-09-01T00:00:00"
             id="1.2.40.0.34.10.160"
             statusCode="deprecated">
      <sourceCodeSystem id="1.2.40.0.34.5.103"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.103"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.103"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.103"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.103"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="ERGINFO"
                  codeSystem="1.2.40.0.34.5.103"
                  displayName="Ergänzende Informationen zur Abgabe"
                  level="0"
                  type="L"/>
         <concept code="MAGZUB"
                  codeSystem="1.2.40.0.34.5.103"
                  displayName="Ergänzende Informationen zur magistralen Zubereitung"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
